#include "Timer.h"

void Timer::start()
{
  stop_ = 0;
  start_ = std::clock();
}

void Timer::stop()
{
  stop_ = std::clock();
}

double Timer::getElapsed()
{
  return static_cast<double>(stop_ - start_) / CLOCKS_PER_SEC;
}